Subject: Re: Question re lost wax materials

From: [email-masked] (Carroll Smith)
Date: Tue, 25 Jun 1996 18:39:39 GMT

On Thu, 20 Jun 1996 15:47:22 GMT, [email-masked] (Nick Irias)
wrote:

>I am going to try lost wax casting of aluminum and have a few
>questions for which I have not found answers in FAQs or casting books.
>
>
>1)  From what I have read, ceramic is breathable and does not require
>air entrainment or special venting.  But for plaster molds, the wax
>pattern ideally includes a vent riser, or the plaster (of Paris) is
>mixed with an air entrainment add-mixture to provide a degree of
>porosity.  Can anyone recommend  specific ceramic and plaster mixes
>and a supplier?
>
>2) I have not found a spec for the wax that is used.   Is it just
>candle wax or is there a special grade of wax?
>
>3) The wax is supposed to be removed from the mold by heating the mold
>in a kiln at 1000 to 1200 degrees F for a couple hours.  I dont have a
>kiln, but the self clean cycle on my electric oven (the one in the
>kitchen) is supposed to run at 900 degrees.  Can the wax be vaporized
>in a regular oven and if so, does it mess up the oven or smoke up the
>house?
>

This is too complex to do online. Try finding a local jeweler's supply
house and ask for an instruction book on lost wax casting. Principles
are the same for machine parts. A home oven is unsuitable for this
purpose IMHO.

carroll smith